 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/0e962803/5926799/images/9c30a7bf26e61343fd345424ca2a88fd8d33bd70634b444981fc42914786a89665234e96c03124829a4100b7e5a9bd92f6665d3c63de08959133ff_1280.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 839px;
  margin: 166px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 839px;
  margin: 47px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 729px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 689px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 66px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 50px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 568px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/0e962803/5926799/images/Zw9rXIS3hFFMbfaZjRWZkF8DxxWrEnhoyTOVODkR87HNK9QMdZpF9ZB3ZYWj9dGA.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3 .u-text-1 {
  margin: 227px 0 0;
}

.u-section-3 .u-text-2 {
  width: 826px;
  margin: 51px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 633px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 934px;
  margin: 67px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 567px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 28px;
}

.u-section-4 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.1428571428571428rem;
  margin: 18px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-size: 1.07143rem;
  margin: 30px auto 0 0;
  padding: 8px 33px;
}

.u-section-4 .u-image-1 {
  min-height: 567px;
  background-image: url("https://assets.nicepagecdn.com/0e962803/5926799/images/Me-LinkedinPic.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 28px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 437px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 634px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 399px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 755px;
}

.u-section-5 .u-text-1 {
  margin: 56px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 375px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-1 {
  height: 251px;
  margin-top: 83px;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  height: 251px;
  margin-top: 83px;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  height: 251px;
  margin-top: 83px;
  margin-bottom: 0;
}

.u-section-5 .u-text-6 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-image-4 {
  height: 251px;
  margin-top: 83px;
  margin-bottom: 0;
}

.u-section-5 .u-text-8 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-5 .u-image-1 {
    height: 204px;
  }

  .u-section-5 .u-image-2 {
    height: 204px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-5 .u-image-3 {
    height: 204px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 30px;
  }

  .u-section-5 .u-image-4 {
    height: 204px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 56px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 947px;
  }

  .u-section-5 .u-image-1 {
    height: 236px;
  }

  .u-section-5 .u-image-2 {
    height: 236px;
  }

  .u-section-5 .u-image-3 {
    height: 236px;
  }

  .u-section-5 .u-image-4 {
    height: 236px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 361px;
  }

  .u-section-5 .u-image-2 {
    height: 361px;
  }

  .u-section-5 .u-image-3 {
    height: 361px;
  }

  .u-section-5 .u-image-4 {
    height: 361px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 222px;
  }

  .u-section-5 .u-image-2 {
    height: 222px;
  }

  .u-section-5 .u-image-3 {
    height: 222px;
  }

  .u-section-5 .u-image-4 {
    height: 222px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1073px;
}

.u-section-6 .u-text-1 {
  margin: 48px auto 0;
}

.u-section-6 .u-text-2 {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
}

.u-section-6 .u-list-1 {
  margin-top: 70px;
  margin-bottom: 58px;
}

.u-section-6 .u-repeater-1 {
  min-height: 814px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 48px 61px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 24px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 48px 61px 0 0;
}

.u-section-6 .u-text-7 {
  margin: 24px 0 0;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 48px 61px 0 0;
}

.u-section-6 .u-text-10 {
  margin: 24px 0 0;
}

.u-section-6 .u-text-11 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 236px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 236px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    height: 236px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-6 .u-image-1 {
    height: 279px;
  }

  .u-section-6 .u-image-2 {
    height: 279px;
  }

  .u-section-6 .u-image-3 {
    height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 484px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 484px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 484px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 298px;
  }

  .u-section-6 .u-image-2 {
    height: 298px;
  }

  .u-section-6 .u-image-3 {
    height: 298px;
  }
} .u-section-7 {
  background-image: url("https://assets.nicepagecdn.com/0e962803/5926799/images/YC4VkIsFRsBj9pwys9biPhmV0iNI4Mvq8Cua81ZOTynutolTPBBs.jpeg");
}

.u-section-7 .u-sheet-1 {
  min-height: 544px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 622px;
}

.u-section-8 .u-text-1 {
  margin: 48px auto 0;
}

.u-section-8 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 955px;
  margin: 20px auto 48px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 416px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 48px 0 0;
}

.u-section-8 .u-btn-1 {
  filter: none;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  filter: none;
  padding: 0;
}

.u-section-8 .u-btn-3 {
  filter: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 378px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .u-form-1 {
  height: 318px;
  width: 465px;
  margin: 0;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-btn-4 {
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 1.07143rem;
  --radius: 6px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 41px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-8 .u-form-1 {
    width: 457px;
  }

  .u-section-8 .u-btn-4 {
    padding-left: 33px;
    padding-right: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-form-1 {
    width: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 64px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-form-1 {
    width: 320px;
  }
}